# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

#LOCALIZATION NOTE (aboutReader.loading2):
# Use the unicode ellipsis char, \u2026,
# or use "..." if \u2026 doesn't suit traditions in your locale.
aboutReader.loading2=Cargando…
aboutReader.loadError=Hebo un fallu al cargar l'artículu de la páxina

aboutReader.colorScheme.light=Claridá
aboutReader.colorScheme.dark=Escuridá
aboutReader.colorScheme.sepia=Sepia
aboutReader.colorScheme.auto=Automático

# LOCALIZATION NOTE (aboutReader.estimatedReadTimeValue1): Semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 is the number of minutes it is estimated to take to read the article
# example: `3 minutes`
aboutReader.estimatedReadTimeValue1=#1 minutu;#1 minutos

#LOCALIZATION NOTE (aboutReader.estimatedReadTimeRange1): Semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# When there is some uncertainty in how long the article will take to read show a range of
# minutes it is expected to take.
# #1 is the number of minutes it is estimated to take to read the article for a fast reader
# #2 is the number of minutes it is estimated to take to read the article for a slow reader
# #2 is the variable used to determine the plural form to use.
# example: `5-8 minutes`
aboutReader.estimatedReadTimeRange1=#1-#2 minutu;#1-#2 minutos

# LOCALIZATION NOTE (aboutReader.fontType.serif, aboutReader.fontType.sans-serif):
# These are the styles of typeface that are options in the reader view controls.
aboutReader.fontType.serif=Serif
aboutReader.fontType.sans-serif=Sans-serif

# LOCALIZATION NOTE (aboutReader.fontTypeSample): String used to sample font types.
# For followup see: https://bugzilla.mozilla.org/show_bug.cgi?id=1637089
aboutReader.fontTypeSample=Aa

aboutReader.toolbar.close=Zarrar la Vista de Llector
aboutReader.toolbar.typeControls=Controles de la tipografía

# This is used as a label for the Reader View toolbar button.
# This is a label used for the Save to Pocket option in the toolbar.
# %S is replaced by Pocket.
readerView.savetopocket.label=Guardar en %S
# This is a label used for done option in the toolbar
readerView.done.label=Fecho
# These are used for the Reader View toolbar button and the menuitem within the
# View menu.
readerView.enter=Abrir la Vista de Llector
readerView.enter.accesskey=A
readerView.close=Zarrar la Vista de Llector
readerView.close.accesskey=Z

# These are used as tooltips in Type Control
aboutReader.toolbar.minus = Amenorgar el tamañu de la fonte
aboutReader.toolbar.plus = Aumentar el tamañu de la fonte
aboutReader.toolbar.contentwidthminus = Amenorgar l'anchor del conteníu
aboutReader.toolbar.contentwidthplus = Aumentar l'anchor del conteníu
aboutReader.toolbar.lineheightminus = Amenorgar l'espaciu ente ringleres
aboutReader.toolbar.lineheightplus = Aumentar l'espaciu ente ringleres
aboutReader.toolbar.colorschemelight = Esquema de colores claros
aboutReader.toolbar.colorschemedark = Esquema de colores escuros
aboutReader.toolbar.colorschemesepia = Esquema de colores sepia

aboutReader.toolbar.colorschemeauto = Color Scheme Auto
